Subject: FW: willis phillips
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 11:14:45 -0700 (PDT)

Along with all the questions that Louise asked, can I please see the resume.

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, April 27, 2001 10:13 AM
To:	Presto, Kevin
Cc:	Lavorato, John
Subject:	Re: willis phillips

This isn't the ex-metals trader from Koch?

What level is he?  What is the package - director or below?

   
 	Enron Capital & Trade Resources Corp.  From:  Kevin M Presto                           04/27/2001 08:49 AM	

To:	John J Lavorato/Enron@EnronXGate, Louise Kitchen/HOU/ECT@ECT
cc:	 

Subject:	willis phillips

We would like to hire Willis Phillips from Koch.   Rogers, Dana, & I have all interviewed him and think he is a can't miss candidate.   The bad news is that he was referred by a headhunter (the fee is 20% of first year package).

This guy is quality and I want to make an offer.   Please let me know if I can proceed ASAP.

<Embedded Picture (Device Independent Bitmap)>